org.eclipse.actf.model.dom.odf.text

## Class TextConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.text.TextConstants

    public final class TextConstants
    extends Object

TextConstants defines the constant values used by text namespace of ODF DOM API

### Field Summary

Fields
`static String` `ATTR_C`
`static String` `ATTR_DISPLAY`
`static String` `ATTR_DISPLAY_VALUE_NONE`
`static String` `ATTR_FORMULA`
`static String` `ATTR_ID`
`static String` `ATTR_IS_LIST_HEADER`
`static String` `ATTR_LEVEL`
`static String` `ATTR_LINE_BREAK`
`static String` `ATTR_NAME`
`static String` `ATTR_OUTLINE_LEVEL`
`static String` `ATTR_RESTART_NUMBERING`
`static String` `ATTR_START_VALUE`
`static String` `ATTR_STYLE_NAME`
`static String` `ATTR_TAB_REF`
`static String` `ELEMENT_A`
`static String` `ELEMENT_ALPHABETICAL_INDEX`
`static String` `ELEMENT_ALPHABETICAL_INDEX_SOURCE`
`static String` `ELEMENT_BOOKMARK`
`static String` `ELEMENT_CHANGE`
`static String` `ELEMENT_CHANGE_END`
`static String` `ELEMENT_CHANGE_START`
`static String` `ELEMENT_H`
`static String` `ELEMENT_INDEX_BODY`
`static String` `ELEMENT_INDEX_TITLE`
`static String` `ELEMENT_LIST`
`static String` `ELEMENT_LIST_HEADER`
`static String` `ELEMENT_LIST_ITEM`
`static String` `ELEMENT_LIST_LEVEL_STYLE_BULLET`
`static String` `ELEMENT_LIST_LEVEL_STYLE_NUMBER`
`static String` `ELEMENT_LIST_STYLE`
`static String` `ELEMENT_P`
`static String` `ELEMENT_PAGE_NUMBER`
`static String` `ELEMENT_S`
`static String` `ELEMENT_SECTION`
`static String` `ELEMENT_SEQUENCE`
`static String` `ELEMENT_SPAN`
`static String` `ELEMENT_TAB`
`static String` `ELEMENT_TABLE_OF_CONTENT`
`static String` `ELEMENT_TABLE_OF_CONTENT_SOURCE`
`static String` `ELEMENT_TRACKED_CHANGES`
`static String` `TEXT_NAMESPACE_URI`

### Constructor Summary

Constructors
Constructor and Description
`TextConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TEXT_NAMESPACE_URI

    public static final String TEXT_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_A

    public static final String ELEMENT_A

See Also:
  Constant Field Values

#### ELEMENT_ALPHABETICAL_INDEX

    public static final String ELEMENT_ALPHABETICAL_INDEX

See Also:
  Constant Field Values

#### ELEMENT_ALPHABETICAL_INDEX_SOURCE

    public static final String ELEMENT_ALPHABETICAL_INDEX_SOURCE

See Also:
  Constant Field Values

#### ELEMENT_BOOKMARK

    public static final String ELEMENT_BOOKMARK

See Also:
  Constant Field Values

#### ELEMENT_H

    public static final String ELEMENT_H

See Also:
  Constant Field Values

#### ELEMENT_INDEX_BODY

    public static final String ELEMENT_INDEX_BODY

See Also:
  Constant Field Values

#### ELEMENT_INDEX_TITLE

    public static final String ELEMENT_INDEX_TITLE

See Also:
  Constant Field Values

#### ELEMENT_LIST

    public static final String ELEMENT_LIST

See Also:
  Constant Field Values

#### ELEMENT_LIST_ITEM

    public static final String ELEMENT_LIST_ITEM

See Also:
  Constant Field Values

#### ELEMENT_LIST_LEVEL_STYLE_BULLET

    public static final String ELEMENT_LIST_LEVEL_STYLE_BULLET

See Also:
  Constant Field Values

#### ELEMENT_LIST_LEVEL_STYLE_NUMBER

    public static final String ELEMENT_LIST_LEVEL_STYLE_NUMBER

See Also:
  Constant Field Values

#### ELEMENT_LIST_STYLE

    public static final String ELEMENT_LIST_STYLE

See Also:
  Constant Field Values

#### ELEMENT_LIST_HEADER

    public static final String ELEMENT_LIST_HEADER

See Also:
  Constant Field Values

#### ELEMENT_P

    public static final String ELEMENT_P

See Also:
  Constant Field Values

#### ELEMENT_S

    public static final String ELEMENT_S

See Also:
  Constant Field Values

#### ELEMENT_SECTION

    public static final String ELEMENT_SECTION

See Also:
  Constant Field Values

#### ELEMENT_SPAN

    public static final String ELEMENT_SPAN

See Also:
  Constant Field Values

#### ELEMENT_SEQUENCE

    public static final String ELEMENT_SEQUENCE

See Also:
  Constant Field Values

#### ELEMENT_TAB

    public static final String ELEMENT_TAB

See Also:
  Constant Field Values

#### ELEMENT_TABLE_OF_CONTENT

    public static final String ELEMENT_TABLE_OF_CONTENT

See Also:
  Constant Field Values

#### ELEMENT_TABLE_OF_CONTENT_SOURCE

    public static final String ELEMENT_TABLE_OF_CONTENT_SOURCE

See Also:
  Constant Field Values

#### ELEMENT_TRACKED_CHANGES

    public static final String ELEMENT_TRACKED_CHANGES

See Also:
  Constant Field Values

#### ELEMENT_CHANGE

    public static final String ELEMENT_CHANGE

See Also:
  Constant Field Values

#### ELEMENT_CHANGE_START

    public static final String ELEMENT_CHANGE_START

See Also:
  Constant Field Values

#### ELEMENT_CHANGE_END

    public static final String ELEMENT_CHANGE_END

See Also:
  Constant Field Values

#### ELEMENT_PAGE_NUMBER

    public static final String ELEMENT_PAGE_NUMBER

See Also:
  Constant Field Values

#### ATTR_NAME

    public static final String ATTR_NAME

See Also:
  Constant Field Values

#### ATTR_ID

    public static final String ATTR_ID

See Also:
  Constant Field Values

#### ATTR_STYLE_NAME

    public static final String ATTR_STYLE_NAME

See Also:
  Constant Field Values

#### ATTR_LINE_BREAK

    public static final String ATTR_LINE_BREAK

See Also:
  Constant Field Values

#### ATTR_OUTLINE_LEVEL

    public static final String ATTR_OUTLINE_LEVEL

See Also:
  Constant Field Values

#### ATTR_RESTART_NUMBERING

    public static final String ATTR_RESTART_NUMBERING

See Also:
  Constant Field Values

#### ATTR_START_VALUE

    public static final String ATTR_START_VALUE

See Also:
  Constant Field Values

#### ATTR_IS_LIST_HEADER

    public static final String ATTR_IS_LIST_HEADER

See Also:
  Constant Field Values

#### ATTR_C

    public static final String ATTR_C

See Also:
  Constant Field Values

#### ATTR_TAB_REF

    public static final String ATTR_TAB_REF

See Also:
  Constant Field Values

#### ATTR_LEVEL

    public static final String ATTR_LEVEL

See Also:
  Constant Field Values

#### ATTR_FORMULA

    public static final String ATTR_FORMULA

See Also:
  Constant Field Values

#### ATTR_DISPLAY

    public static final String ATTR_DISPLAY

See Also:
  Constant Field Values

#### ATTR_DISPLAY_VALUE_NONE

    public static final String ATTR_DISPLAY_VALUE_NONE

See Also:
  Constant Field Values

### Constructor Detail

#### TextConstants

    public TextConstants()